Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 21 Jan 2023 23:57:12 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery Hllo                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi hllo, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6198198211 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC0118230003373     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  966542974872            03:47 AM, 22st Jan                     Hllo                    I am not happy with service           03:47 AM, 22st Jan                   hessah                   Hi, Thank you for contacting us. How may I help you?           03:47 AM, 22st Jan                     Hllo                    The order should be get it by 21jan but still i didnot get my order           03:47 AM, 22st Jan                     Hllo                    6198198211 May i know when i will receive my order?           03:48 AM, 22st Jan                   hessah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:48 AM, 22st Jan                     Hllo                    Now i am in mood to cancel my order if the service is not good           03:48 AM, 22st Jan                     Hllo                    If it will take too long time i might request for cancelling my order           03:49 AM, 22st Jan                   hessah                   is this your correct number 966542974872 ?           03:50 AM, 22st Jan                     Hllo                    Yea thats my mobile number           03:50 AM, 22st Jan                     Hllo                    6198198211And this is my order number           03:51 AM, 22st Jan                   hessah                   We sincerely apologize for any inconvenience, we have forwarded your inquiry to the concerned team and one of our colleagues will contact you as soon as possible to help you resolve the issue.  We ask that you allow us some time so that we can work on this and do the work.           03:51 AM, 22st Jan                   hessah                   Do you have any other questions that I can help you with?           03:51 AM, 22st Jan                     Hllo                    If i will not get it by today i convey my message to cancell my order now i prefer to visit nearest branch of centerpoint           03:52 AM, 22st Jan                   hessah                   Now we will contact the shipping company to deliver your order as soon as possible           03:54 AM, 22st Jan                   hessah                   Do you have any other questions that I can help you with?           03:54 AM, 22st Jan                   hessah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           03:56 AM, 22st Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5613603